@media screen and (max-width: 1023px) and (orientation: portrait) {
  .d-flexm {
    background-color: #fff;
    height: 83vh;
    height: calc(var(--vh, 1vh) * 83);
  }

  .d-flex {
    background-color: #fff;
    height: 83vh;
    height: calc(var(--vh, 1vh) * 83);
    margin-top: 5vh;
  }

  .unset-width {
    width: unset !important;
  }

  .flex-items {
  }

  .flex-item-A {
    width: 100%;
  }

  .sh1 {
    margin-left: 2rem;
    padding-top: 2rem;
    margin-right: 0;
  }

  #sh2 {
    font-family: "franklin_gothicbold";
    font-size: 1rem;
  }

  .sh3 {
    margin-right: 0;
    margin-left: 1rem;
  }

  #al {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    color: #333;
  }

  .mo1 {
    text-align: center;
    margin-top: 1rem;
  }

  #div-1 {
    background: #000;
  }

  #div-2 {
    background: #fff;
    position: relative;
  }

  #div-3 {
    background: #666;
  }

  .div-a {
    position: absolute;
    top: -15px;
    right: -12px;
    width: 14vw;
    line-height: 14vw;
    background: #fff;
    color: #333;
    border: 1px solid #ddd;
    text-align: center;
    font-size: 2rem;
  }

  #div-b {
    position: absolute;
    bottom: 0px;
    width: 82%;
    background: #fff;
    color: #333;
    border: 1px solid #ddd;
    text-align: center;
    bottom: -10px;
    font-size: 1em;
    padding: 0.5rem;
    text-decoration: none;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    white-space: nowrap;
  }

  #div-c {
    background: #99f;
  }

  #box1 {
    align-self: flex-start;
  }

  .margin-left {
    margin-left: 7.5vw;
  }
  .showtext {
    margin-top: 5vh;
    margin-left: 0.3vw;
    margin-right: 0.5vw;
    color: #000;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-top: 6px;
    height: 6.5rem;
    line-height: 2;
    margin-bottom: 5vh;
  }
  .header {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
  }
  .fo {
    /* position: absolute;
        bottom:0;
        left: 1rem;
        */
    position: static;
    bottom: 0;
    padding-left: 1rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .d-flexm {
    background-color: #fff;
    height: 83vh;
    height: calc(var(--vh, 1vh) * 83);
  }

  .d-flex {
    background-color: #fff;
    height: 75vh;
    height: calc(var(--vh, 1vh) * 75);
    margin-top: 10vh;
  }

  .unset-width {
    width: unset !important;
  }

  .flex-items {
  }

  .flex-item-A {
    width: 100%;
  }

  .sh1 {
    margin-left: 2rem;
    padding-top: 2rem;
    margin-right: 0;
  }

  #sh2 {
    font-family: "franklin_gothicbold";
    font-size: 1rem;
  }

  .sh3 {
    margin-right: 0;
    margin-left: 1rem;
  }

  #al {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    color: #333;
  }

  .mo1 {
    text-align: center;
    margin-top: 1rem;
  }

  #div-1 {
    background: #000;
  }

  #div-2 {
    background: #fff;
    position: relative;
  }

  #div-3 {
    background: #666;
  }

  .div-a {
    position: absolute;
    top: -30px;
    right: -30px;
    width: 7vw;
    line-height: 7vw;
    background: #fff;
    color: #333;
    border: 1px solid #ddd;
    text-align: center;
    font-size: 2rem;
  }

  #div-b {
    position: absolute;
    bottom: 0px;
    width: 82%;
    background: #fff;
    color: #333;
    border: 1px solid #ddd;
    text-align: center;
    bottom: -10px;
    font-size: 1.5em;
    padding: 0.5rem;
    text-decoration: none;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    white-space: nowrap;
  }

  #div-c {
    background: #99f;
  }

  #box1 {
    align-self: flex-start;
  }

  .margin-left {
    margin-left: 8vw;
  }
  .showtext {
    margin-top: 3vh;
    margin-left: 0.3vw;
    margin-right: 0.5vw;
    color: #bababa;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-top: 6px;
    height: 6.5rem;
    line-height: 2;
  }
  .header {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
  }
  .fo {
    position: absolute;
    bottom: 0;
    left: 1rem;
  }
}

@media screen and (max-width: 871px) and (orientation: landscape) {
  .d-flexm {
    background-color: #fff;
    height: 83vh;
    height: calc(var(--vh, 1vh) * 83);
  }

  .d-flex {
    background-color: #fff;
    height: 55vh;
    height: calc(var(--vh, 1vh) * 55);
    margin-top: 10vh;
  }

  .unset-width {
    width: unset !important;
  }

  .flex-items {
  }

  .flex-item-A {
    width: 100%;
  }

  .sh1 {
    margin-left: 2rem;
    padding-top: 2rem;
    margin-right: 0;
  }

  #sh2 {
    font-family: "franklin_gothicbold";
    font-size: 1rem;
  }

  .sh3 {
    margin-right: 0;
    margin-left: 1rem;
  }

  #al {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    color: #333;
  }

  .mo1 {
    text-align: center;
    margin-top: 1rem;
  }

  #div-1 {
    background: #000;
  }

  #div-2 {
    background: #fff;
    position: relative;
  }

  #div-3 {
    background: #666;
  }

  .div-a {
    position: absolute;
    top: -14px;
    right: -7px;
    width: 10vw;
    line-height: 10vw;
    background: #fff;
    color: #333;
    border: 1px solid #ddd;
    text-align: center;
    font-size: 2rem;
  }

  #div-b {
    position: absolute;
    left: 5%;
    bottom: 0px;
    width: 90%;
    background: #fff;
    color: #333;
    border: 1px solid #ddd;
    text-align: center;
    bottom: -10px;
    font-size: 1em;
    padding: 0.5rem;
    text-decoration: none;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    white-space: nowrap;
  }

  #div-c {
    background: #99f;
  }

  #box1 {
    align-self: flex-start;
  }

  .margin-left {
    margin-left: 2.5vw;
  }
  .showtext {
    margin-top: 3vh;
    margin-left: 0.3vw;
    margin-right: 0.5vw;
    color: #bababa;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-top: 6px;
    height: 6.5rem;
    line-height: 2;
  }
  .header {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
  }
  .fo {
    position: static;
    bottom: 0;
    padding-left: 1rem;
  }
}

@media screen and (min-width: 871px) and (max-width: 960px) and (orientation: landscape) {
  .d-flexm {
    background-color: #fff;
    height: 83vh;
    height: calc(var(--vh, 1vh) * 83);
  }

  .d-flex {
    background-color: #fff;
    height: 55vh;
    height: calc(var(--vh, 1vh) * 55);
    margin-top: 10vh;
  }

  .unset-width {
    width: unset !important;
  }

  .flex-items {
  }

  .flex-item-A {
    width: 100%;
  }

  .sh1 {
    margin-left: 2rem;
    padding-top: 2rem;
    margin-right: 0;
  }

  #sh2 {
    font-family: "franklin_gothicbold";
    font-size: 1rem;
  }

  .sh3 {
    margin-right: 0;
    margin-left: 1rem;
  }

  #al {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    color: #333;
  }

  .mo1 {
    text-align: center;
    margin-top: 1rem;
  }

  #div-1 {
    background: #000;
  }

  #div-2 {
    background: #fff;
    position: relative;
  }

  #div-3 {
    background: #666;
  }

  .div-a {
    position: absolute;
    top: -30px;
    right: -30px;
    width: 7vw;
    line-height: 7vw;
    background: #fff;
    color: #333;
    border: 1px solid #ddd;
    text-align: center;
    font-size: 2rem;
  }

  #div-b {
    position: absolute;
    bottom: 0px;
    width: 80%;
    background: #fff;
    color: #333;
    border: 1px solid #ddd;
    text-align: center;
    bottom: -10px;
    font-size: 1em;
    padding: 0.5rem;
    text-decoration: none;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    white-space: nowrap;
  }

  #div-c {
    background: #99f;
  }

  #box1 {
    align-self: flex-start;
  }

  .margin-left {
    margin-left: 2.5vw;
  }
  .showtext {
    margin-top: 3vh;
    margin-left: 0.3vw;
    margin-right: 0.5vw;
    color: #bababa;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-top: 6px;
    height: 6.5rem;
    line-height: 2;
  }
  .header {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
  }
  .fo {
    position: absolute;
    bottom: 0;
    left: 1rem;
  }
}

@media screen and (min-width: 960px) and (max-width: 1024px) and (orientation: landscape) {
  .d-flexm {
    background-color: #fff;
    height: 83vh;
    height: calc(var(--vh, 1vh) * 83);
  }

  .d-flex {
    background-color: #fff;
    height: 72vh;
    height: calc(var(--vh, 1vh) * 72);
    margin-top: 10vh;
  }

  .unset-width {
    width: unset !important;
  }

  .flex-items {
  }

  .flex-item-A {
    width: 100%;
  }

  .sh1 {
    margin-left: 2rem;
    padding-top: 2rem;
    margin-right: 0;
  }

  #sh2 {
    font-family: "franklin_gothicbold";
    font-size: 1rem;
  }

  .sh3 {
    margin-right: 0;
    margin-left: 1rem;
  }

  #al {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    color: #333;
  }

  .mo1 {
    text-align: center;
    margin-top: 1rem;
  }

  #div-1 {
    background: #000;
  }

  #div-2 {
    background: #fff;
    position: relative;
  }

  #div-3 {
    background: #666;
  }

  .div-a {
    position: absolute;
    top: -30px;
    right: -30px;
    width: 7vw;
    line-height: 7vw;
    background: #fff;
    color: #333;
    border: 1px solid #ddd;
    text-align: center;
    font-size: 2rem;
  }

  #div-b {
    position: absolute;
    bottom: 0px;
    width: 80%;
    background: #fff;
    color: #333;
    border: 1px solid #ddd;
    text-align: center;
    bottom: -10px;
    font-size: 1em;
    padding: 0.5rem;
    text-decoration: none;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    white-space: nowrap;
  }

  #div-c {
    background: #99f;
  }

  #box1 {
    align-self: flex-start;
  }

  .margin-left {
    margin-left: 2.5vw;
  }
  .showtext {
    margin-top: 3vh;
    margin-left: 0.3vw;
    margin-right: 0.5vw;
    color: #bababa;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-top: 6px;
    height: 6.5rem;
    line-height: 2;
  }
  .header {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
  }
  .fo {
    position: absolute;
    bottom: 0;
    left: 1rem;
  }
}
@media screen and (width: 812px) and (orientation: landscape) {
  #computer {
    display: none;
  }
  #ipad_mobile {
    display: block;
  }
}

@media screen and (min-width: 1025px) and (orientation: landscape) {
  .d-flexm {
    background-color: #fff;
    height: 83vh;
    height: calc(var(--vh, 1vh) * 83);
  }

  .d-flex {
    background-color: #fff;
    height: 75vh;
    height: calc(var(--vh, 1vh) * 75);
    margin-top: 10vh;
  }

  .unset-width {
    width: unset !important;
  }

  .flex-items {
  }

  .flex-item-A {
    width: 100%;
  }

  .sh1 {
    margin-left: 2rem;
    padding-top: 2rem;
    margin-right: 0;
  }

  #sh2 {
    font-family: "franklin_gothicbold";
    font-size: 1rem;
  }

  .sh3 {
    margin-right: 0;
    margin-left: 1rem;
  }

  #al {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    color: #333;
  }

  .mo1 {
    text-align: center;
    margin-top: 1rem;
  }

  #div-1 {
    background: #000;
  }

  #div-2 {
    background: #fff;
    position: relative;
  }

  #div-3 {
    background: #666;
  }

  .div-a {
    position: absolute;
    top: -30px;
    right: -30px;
    width: 7vw;
    line-height: 7vw;
    background: #fff;
    color: #333333;
    border: 1px solid #ddd;
    text-align: center;
    font-size: 3rem;
  }

  #div-b {
    position: absolute;
    bottom: 0px;
    width: 80%;
    background: #fff;
    color: #333333;
    border: 1px solid #ddd;
    text-align: center;
    bottom: -10px;
    font-size: 1.5em;
    padding: 0.5rem;
    text-decoration: none;
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    white-space: nowrap;
  }

  #div-c {
    background: #99f;
  }

  #box1 {
    align-self: flex-start;
  }

  .margin-left {
    margin-left: 2.5vw;
  }
  .showtext {
    margin-top: 3vh;
    margin-left: 0.3vw;
    margin-right: 0.5vw;
    color: #bababa;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-top: 6px;
    height: 6.5rem;
    line-height: 2;
  }
  .header {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
  }
  .fo {
    position: absolute;
    bottom: 0;
    left: 1rem;
  }
}
